
#include <stdio.h>
#include <sys/types.h>

#include "ttterm.h"
#include "ttbuffer.h"
#include "ttutils.h"

#include "c/VSCParse.h"
#include "utils.h"
#include "propagate.h"
#include "expandpic.h"
#include "expandmax.h"
#include "expand.h"

TTterm
expand(TTterm t)
{
	TTtype_list affected;
	TTterm pic, max;
	TTtype_list seek;

	seek = TTbuild_singleton(TTbuild_string("SEEK-NAME"));
	affected = fixpoint(seek, t, propagate_trav);
	pic = expandpic_trav(affected, t);
	max = expandmax(affected, pic);
	return max;
}

