
EXTRA_DIST += \
	grammars/Spec.lll \
	grammars/Named.lll \
	grammars/Disambiguated.lll \
	grammars/Ordered.lll \
	grammars/Finalized.lll \
	grammars/Flatstat.lll \
	grammars/Modularized.lll

grammars/Named.lll: \
		trafos/naming.trafo \
		grammars/Spec.lll
	fst $^ > $@

grammars/Disambiguated.lll: \
		trafos/disambiguate.trafo \
		grammars/Named.lll
	fst $^ > $@

grammars/Ordered.lll: \
		trafos/order.trafo \
		grammars/Disambiguated.lll
	fst $^ > $@

grammars/Finalized.lll: \
		trafos/finalize.trafo \
		grammars/Ordered.lll
	fst $^ > $@

grammars/Modularized.lll: \
		trafos/modularize.trafo \
		grammars/Finalized.lll
	fst $^ > $@

grammars/Flatstat.lll: \
		trafos/flatstat.trafo \
		grammars/Finalized.lll
	fst $^ > $@

