
#include <stdio.h>
#include <sys/types.h>

#include "ttterm.h"
#include "ttbuffer.h"
#include "ttutils.h"
#include "ttparse.h"

#include "VSCScan.h"
#include "VSCParse.h"

#include "parsevsc.h"

typedef TTterm(*fparse)(void);

static TTterm parse_wrap(void)
{
    fparse fs[3];

    fs[0] = TTparseVSC_LAYOUT;
    fs[1] = TTparseVSC_main_cobol_source_program;
    fs[2] = TTparseVSC_LAYOUT;
    return TTparseVSC_CONJUNCTION(TTfun_sandwich, fs);
}

TTterm VSCparse(TTbuf buf)
{
	VSCinit();
	return TTparse_buffer(parse_wrap, buf);
}

